{
  "title": "Custom Haggles",
  "text": "Custom Haggles",
  "desc": "Ability to customize the haggle chance. Does nothing until values are set. See Instructions.txt in the Custom Haggles directory.",
  "notes": "v1.00",
  "category": "Mods",
  "enabled": false
}